<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="format-detection" content="telephone=no" />
        <meta name="msapplication-tap-highlight" content="no" />
        <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
        <meta http-equiv="Content-Security-Policy" content="default-src * gap:; style-src 'self' 'unsafe-inline'; script-src 'self' 'unsafe-inline' 'unsafe-eval'">
        <!-- Import Semantic UI modules -->
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/components/reset.min.css" />
        <link rel="stylesheet" type="text/css" href="./css/semantic-ui.css" />
        <!-- Import webfonts for Graubünden Tourismus CD CI reasons -->
        <link rel="stylesheet" type="text/css" href="./css/fonts/fonts.css" />
        <link rel="stylesheet" type="text/css" href="./css/index.css" />
        <link rel="stylesheet" type="text/css" href="./css/buttons.css" />
        <title>PhoneGap Day Wikitude AR Demo</title>
    </head>
    <body>
        <div class="app">
            <div class='ui segment'>
                <img src='./img/logo_lenzerheide.png' class='logo-startscreen' />
                <a href="#" id="launch-demo" class="ui button">Anwendung starten</a>
                <h1 class='app-title'>Lenzerheide AR</h1>
                <p class="subtext">Ein Prototyp der HTW Chur</p>
            </div>
        </div>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">
            app.initialize();
        </script>
    </body>
</html>
